<div id="icons" style="display: none;">
  <svg xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg">
    
    <symbol id="icon-facebook" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" >
      <path d="M18 2h-3a5 5 0 0 0-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 0 1 1-1h3z"/>
    </symbol>
    <symbol id="icon-instagram" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round">
      <rect width="20" height="20" x="2" y="2" rx="5" ry="5"/><path d="M16 11.37A4 4 0 1 1 12.63 8 4 4 0 0 1 16 11.37z"/><line x1="17.5" x2="17.51" y1="6.5" y2="6.5"/>
    </symbol>
    <symbol id="icon-linkedin"  viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" >
      <path d="M16 8a6 6 0 0 1 6 6v7h-4v-7a2 2 0 0 0-2-2 2 2 0 0 0-2 2v7h-4v-7a6 6 0 0 1 6-6z" />
      <rect width="4" height="12" x="2" y="9" />
      <circle cx="4" cy="4" r="2" />
    </symbol>
    <symbol id="icon-x" viewBox="0 0 19 20" fill="none">
      <path d="M11.308 8.469L18.38 0H16.704L10.562 7.353L5.658 0H0L7.418 11.12L0 20H1.676L8.162 12.235L13.342 20H19L11.308 8.469ZM9.012 11.217L8.26 10.11L2.28 1.3H4.855L9.681 8.41L10.432 9.517L16.705 18.759H14.131L9.012 11.217Z" fill="currentColor"/>
    </symbol>
    <symbol id="icon-twitter" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round">
      <path d="M22 4s-.7 2.1-2 3.4c1.6 10-9.4 17.3-18 11.6 2.2.1 4.4-.6 6-2C3 15.5.5 9.6 3 5c2.2 2.6 5.6 4.1 9 4-.9-4.2 4-6.6 7-3.8 1.1 0 3-1.2 3-1.2z" />
    </symbol>
    <symbol id="icon-whatsapp" viewBox="0 0 24 22" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" fill="none">
      <path d="M19 10.236C19.0035 11.6014 18.6845 12.9483 18.0689 14.167C17.339 15.6274 16.217 16.8558 14.8284 17.7145C13.4398 18.5733 11.8395 19.0284 10.2069 19.0291C8.8415 19.0326 7.49459 18.7136 6.27585 18.098L1 19.4429L2.34483 14.167C1.72924 12.9483 1.41023 11.6014 1.41379 10.236C1.41442 8.60333 1.8696 7.00308 2.72833 5.6145C3.58706 4.22591 4.81543 3.10383 6.27585 2.37393C7.49459 1.75835 8.8415 1.43934 10.2069 1.4429H10.7241C12.8803 1.56186 14.9169 2.47196 16.4439 3.99896C17.9709 5.52595 18.881 7.56253 19 9.71875V10.236Z"/>
      <path d="M14.6558 12.9258C14.6447 13.3726 14.3455 14.4775 13.4145 14.7878C11.8727 15.3017 10.2451 14.8239 9.25777 14.1849C7.3925 13.002 5.03516 10.4431 5.03516 8.27073C5.03516 7.33945 5.3455 6.40872 6.58688 6.09819C7.79115 5.79694 8.75929 7.96036 8.44895 8.58104C8.25268 8.97356 7.96359 9.28801 7.5179 9.51197C8.22872 10.7596 9.99194 12.2163 11.242 12.9258C11.5659 12.6025 11.7405 11.9006 12.1731 11.6844C12.7938 11.374 14.6824 11.8588 14.6558 12.9258Z"/>
    </symbol>
    <symbol id="icon-youtube" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" >
      <path d="M2.5 17a24.12 24.12 0 0 1 0-10 2 2 0 0 1 1.4-1.4 49.56 49.56 0 0 1 16.2 0A2 2 0 0 1 21.5 7a24.12 24.12 0 0 1 0 10 2 2 0 0 1-1.4 1.4 49.55 49.55 0 0 1-16.2 0A2 2 0 0 1 2.5 17"/><path d="m10 15 5-3-5-3z"/>
    </symbol>
    <symbol id="icon-pinterest" viewBox="0 0 18 22" fill="none">
      <path d="M9.48188 1C3.84329 1 1 4.91315 1 8.17605C1 10.1539 1.77447 11.9099 3.43006 12.564C3.70332 12.6724 3.94593 12.5692 4.02458 12.2789L4.26718 11.3538C4.3485 11.0687 4.3165 10.9667 4.09789 10.7151C3.61934 10.1707 3.31409 9.46108 3.31409 8.46118C3.31409 5.55825 5.55753 2.9598 9.15796 2.9598C12.3465 2.9598 14.0981 4.84735 14.0981 7.36194C14.0981 10.6752 12.5824 13.4697 10.3337 13.4697C9.09131 13.4697 8.16221 12.4763 8.4608 11.257C8.81805 9.79911 9.50854 8.22895 9.50854 7.18002C9.50854 6.23947 8.986 5.45633 7.90894 5.45633C6.63992 5.45633 5.61885 6.72587 5.61885 8.42893C5.61885 9.51398 6.00008 10.2468 6.00008 10.2468L4.47246 16.5068C4.01924 18.3647 4.40448 20.6432 4.43914 20.8741C4.45647 21.0083 4.63776 21.0431 4.71907 20.9399C4.83637 20.7916 6.34933 18.9827 6.8612 17.179C7.00917 16.6681 7.69699 14.0245 7.69699 14.0245C8.11156 14.7844 9.31392 15.454 10.5963 15.454C14.4126 15.454 17 12.0892 17 7.57998C16.996 4.17387 14.0141 1 9.48188 1Z" stroke="currentColor"/>
    </symbol>
    
    <symbol id="icon-cart" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round">
      <circle cx="8" cy="21" r="1"/><circle cx="19" cy="21" r="1"/>
      <path d="M2.05 2.05h2l2.66 12.42a2 2 0 0 0 2 1.58h9.78a2 2 0 0 0 1.95-1.57l1.65-7.43H5.12"/>
    </symbol>
    <symbol id="icon-account" viewBox="0 0 20 22" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" >
      <path d="M19 21v-2a4 4 0 0 0-4-4H9a4 4 0 0 0-4 4v2"/><circle cx="12" cy="7" r="4"/>
    </symbol>
    <symbol id="icon-search" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" >
      <circle cx="11" cy="11" r="8"/><path d="m21 21-4.3-4.3"/>
    </symbol>
    <symbol id="icon-hamburger" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1" stroke-linecap="round" stroke-linejoin="round">
      <line x1="4" x2="20" y1="12" y2="12"/><line x1="4" x2="20" y1="6" y2="6"/><line x1="4" x2="20" y1="18" y2="18"/>
    </symbol>

    <symbol fill="none" id="icon-close" viewbox="0 0 19 19">
      <path d="M1 1L18 18" stroke-linecap="round" stroke-linejoin="round" stroke-width="1" stroke="currentColor"/>
      <path d="M1 18L18 1" stroke-linecap="round" stroke-linejoin="round" stroke-width="1" stroke="currentColor"/>
    </symbol>

    <symbol fill="none" id="icon-olist-branco" viewBox="0 0 99 47">
      <path d="M97.9242 25.8115H91.6541L91.6301 34.6613C91.6301 38.9166 95.2289 39.7822 97.9579 39.8986C98.3158 39.9131 98.597 40.2138 98.597 40.5774V46.3117C98.597 46.6973 98.2846 47.0003 97.9026 46.9907C93.1796 46.8767 89.2446 45.5867 86.8976 43.1549C83.6135 39.7507 83.6903 35.8591 83.7144 35.5172L83.784 11.0527C83.784 10.6793 84.0868 10.3762 84.4568 10.3762H91.0368C91.4091 10.3762 91.7119 10.6842 91.7094 11.0601L91.6541 19.1026H97.9242C98.2967 19.1026 98.597 19.4056 98.597 19.7814V25.1325C98.597 25.5084 98.2967 25.8115 97.9242 25.8115Z" fill="white"/>
      <path d="M40.2896 45.2498L40.3065 6.76361C40.3065 6.38779 40.0062 6.08472 39.6337 6.08472H33.0418C32.6694 6.08472 32.3691 6.38779 32.3691 6.76361V45.2498C32.3691 45.6257 32.6694 45.9286 33.0418 45.9286H39.617C39.9893 45.9286 40.2896 45.6257 40.2896 45.2498Z" fill="white"/>
      <path d="M75.4939 30.2146C73.476 29.4484 70.7997 28.8713 68.4334 28.4785C67.2611 28.27 66.3266 27.9669 65.6515 27.5741C64.4959 26.9801 64.4791 25.1373 65.6179 24.4681C66.9104 23.5832 70.0671 23.6657 71.4003 24.6597C71.912 24.9653 72.3204 25.5254 72.6135 26.1946C72.712 26.4201 72.9595 26.5364 73.1924 26.4661L79.1311 24.6403C79.5274 24.5191 79.7173 24.0681 79.5395 23.6899C78.7923 22.092 77.6272 20.7343 76.0393 19.6602C72.1619 16.8355 64.1621 16.8766 60.448 19.8056C57.1231 21.9709 56.2943 27.8966 58.8625 30.9541C61.0366 33.5727 64.544 34.511 67.9433 35.2336L67.977 35.2408C69.4544 35.4736 71.9817 35.9755 72.7817 36.572C74.0452 37.3333 73.9132 39.0959 72.7023 39.9155C72.0225 40.4223 70.9247 40.6792 69.4375 40.6792C66.5644 40.6744 64.6449 39.6197 63.7777 37.1829C63.6959 36.955 63.4389 36.8144 63.2059 36.8774L57.2217 38.4413C56.8517 38.5383 56.633 38.9262 56.7436 39.2949C57.4162 41.4939 58.7159 43.3172 60.621 44.6023C67.0185 48.94 81.2884 47.8271 81.0793 37.663C81.0793 35.6797 80.5652 34.077 79.5467 32.8938C78.5497 31.7373 77.1851 30.8352 75.4891 30.2146H75.4939Z" fill="white"/>
      <path d="M52.4081 18.0237H45.7175C45.3461 18.0237 45.0449 18.3277 45.0449 18.7026V45.2499C45.0449 45.6249 45.3461 45.9288 45.7175 45.9288H52.4081C52.7796 45.9288 53.0807 45.6249 53.0807 45.2499V18.7026C53.0807 18.3277 52.7796 18.0237 52.4081 18.0237Z" fill="white"/>
      <path d="M49.0606 8.83666C46.6438 8.83666 44.6836 6.85812 44.6836 4.41895V9.08157C44.6836 11.5206 46.6438 13.4992 49.0606 13.4992C51.4774 13.4992 53.4377 11.5206 53.4377 9.08157V4.41895C53.4377 6.85812 51.4774 8.83666 49.0606 8.83666Z" fill="#E64E36"/>
      <path d="M53.4189 4.83065C53.6448 2.4015 51.8766 0.247524 49.4699 0.0196146C47.063 -0.208294 44.9288 1.57616 44.703 4.00531C44.4772 6.43445 46.2452 8.58836 48.6521 8.8163C51.0589 9.04425 53.193 7.25979 53.4189 4.83065Z" fill="white"/>
      <path d="M14.5751 17.5752C6.52478 17.5752 0 24.1605 0 32.2854C0 40.4103 6.52478 46.9956 14.5751 46.9956C22.6253 46.9956 29.1501 40.4103 29.1501 32.2854C29.1501 24.1605 22.6253 17.5752 14.5751 17.5752ZM14.5751 39.5059C10.6232 39.5059 7.42086 36.2739 7.42086 32.2854C7.42086 28.2968 10.6232 25.0648 14.5751 25.0648C18.5269 25.0648 21.7293 28.2968 21.7293 32.2854C21.7293 36.2739 18.5269 39.5059 14.5751 39.5059Z" fill="white"/>
    </symbol>
    <symbol fill="none" id="icon-olist-azul" viewBox="0 0 125 59">
      <g clip-path="url(#clip0_4118_9494)">
        <path d="M123.861 32.1347H115.982L115.952 43.1532C115.952 48.4511 120.474 49.5288 123.904 49.6737C124.353 49.6919 124.707 50.0662 124.707 50.519V57.6584C124.707 58.1384 124.314 58.5157 123.834 58.5036C117.899 58.3618 112.955 56.7558 110.005 53.7279C105.879 49.4896 105.975 44.6445 106.005 44.2188L106.093 13.7595C106.093 13.2946 106.473 12.9172 106.938 12.9172H115.207C115.674 12.9172 116.055 13.3006 116.052 13.7685L115.982 23.7818H123.861C124.329 23.7818 124.707 24.1591 124.707 24.627V31.2894C124.707 31.7574 124.329 32.1347 123.861 32.1347Z" fill="#0A4EE4"/>
        <path d="M51.4382 56.3361L51.4593 8.41923C51.4593 7.95132 51.0819 7.57397 50.614 7.57397H42.3305C41.8626 7.57397 41.4853 7.95132 41.4853 8.41923V56.3361C41.4853 56.804 41.8626 57.1814 42.3305 57.1814H50.5929C51.0608 57.1814 51.4382 56.804 51.4382 56.3361Z" fill="#0A4EE4"/>
        <path d="M95.6752 37.6137C93.1394 36.6598 89.7765 35.9413 86.803 35.4523C85.3298 35.1927 84.1555 34.8153 83.3073 34.3263C81.8552 33.5867 81.8341 31.2924 83.265 30.4593C84.8891 29.3574 88.8558 29.4601 90.5312 30.6978C91.1742 31.0781 91.6874 31.7755 92.0557 32.6086C92.1794 32.8894 92.4904 33.0343 92.7832 32.9467L100.246 30.6736C100.744 30.5227 100.982 29.9612 100.759 29.4902C99.8199 27.5009 98.3558 25.8104 96.3604 24.4731C91.4881 20.9562 81.4356 21.0075 76.7686 24.6542C72.5906 27.3499 71.5492 34.7278 74.7762 38.5345C77.5082 41.7947 81.9156 42.963 86.1872 43.8626L86.2294 43.8716C88.086 44.1614 91.2617 44.7863 92.267 45.529C93.8548 46.4768 93.6888 48.6715 92.1674 49.6918C91.313 50.3228 89.9335 50.6427 88.0648 50.6427C84.4544 50.6367 82.0424 49.3235 80.9526 46.2897C80.85 46.0059 80.527 45.8308 80.2342 45.9093L72.7144 47.8564C72.2495 47.9772 71.9748 48.4602 72.1137 48.919C72.9589 51.657 74.5921 53.9272 76.986 55.5271C85.0249 60.9277 102.956 59.5421 102.694 46.8874C102.694 44.418 102.048 42.4226 100.768 40.9495C99.515 39.5095 97.8004 38.3865 95.6691 37.6137H95.6752Z" fill="#0A4EE4"/>
        <path d="M66.6648 22.4385H58.2575C57.7907 22.4385 57.4123 22.8169 57.4123 23.2837V56.3362C57.4123 56.803 57.7907 57.1815 58.2575 57.1815H66.6648C67.1316 57.1815 67.5101 56.803 67.5101 56.3362V23.2837C67.5101 22.8169 67.1316 22.4385 66.6648 22.4385Z" fill="#0A4EE4"/>
        <path d="M62.4597 10.9974C59.4228 10.9974 56.9595 8.53407 56.9595 5.49719V11.3023C56.9595 14.3392 59.4228 16.8025 62.4597 16.8025C65.4966 16.8025 67.9599 14.3392 67.9599 11.3023V5.49719C67.9599 8.53407 65.4966 10.9974 62.4597 10.9974Z" fill="#DF9FC7"/>
        <path d="M67.9379 6.0125C68.2217 2.98811 66 0.306323 62.9756 0.0225644C59.9512 -0.261194 57.2694 1.96053 56.9857 4.98492C56.7019 8.00931 58.9236 10.6911 61.948 10.9749C64.9724 11.2586 67.6542 9.03689 67.9379 6.0125Z" fill="#0A4EE4"/>
        <path d="M19.1253 21.88C9.00939 21.88 0.810425 30.079 0.810425 40.1949C0.810425 50.3107 9.00939 58.5097 19.1253 58.5097C29.2412 58.5097 37.4401 50.3107 37.4401 40.1949C37.4401 30.079 29.2412 21.88 19.1253 21.88ZM19.1253 49.1847C14.1594 49.1847 10.1354 45.1607 10.1354 40.1949C10.1354 35.229 14.1594 31.205 19.1253 31.205C24.0912 31.205 28.1152 35.229 28.1152 40.1949C28.1152 45.1607 24.0912 49.1847 19.1253 49.1847Z" fill="#0A4EE4"/>
      </g>
      <defs>
        <clipPath id="clip0_4118_9494">
          <rect width="123.896" height="58.5097" fill="white" transform="translate(0.810425)"/>
        </clipPath>
      </defs>
    </symbol>
    {% if template == 'tag' or template == 'search' %}
      <symbol fill="none" id="icon-filter" viewbox="0 0 19 18">
        <path d="M17.8334 1.5H1.16675L7.83341 9.38333V14.8333L11.1667 16.5V9.38333L17.8334 1.5Z" stroke-linecap="round" stroke-linejoin="round" stroke-width="1" stroke="currentColor"/>
      </symbol>
    {% elsif template == 'product' %}
      <symbol fill="none" id="icon-tape" viewbox="0 0 16 17">
        <path d="M3.33398 6.88192C3.33398 7.62592 4.52732 8.22925 6.00065 8.22925V6.88192C6.00065 6.21925 6.00065 5.88725 5.73598 5.68525C5.47065 5.48325 5.20798 5.55859 4.68265 5.70992C3.87732 5.94259 3.33398 6.37925 3.33398 6.88192Z" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/>
        <path d="M10.6673 5.89583C10.6673 7.1845 8.57799 8.22917 6.00065 8.22917C3.42332 8.22917 1.33398 7.1845 1.33398 5.89583C1.33398 4.60717 3.42332 3.5625 6.00065 3.5625C8.57799 3.5625 10.6673 4.60717 10.6673 5.89583Z" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/>
        <path d="M1.33398 6.22949V10.6742C1.33398 11.9008 3.42332 12.8962 6.00065 12.8962H13.334C13.9627 12.8962 14.2767 12.8962 14.472 12.7008C14.6673 12.5055 14.6673 12.1915 14.6673 11.5628V9.56283C14.6673 8.93416 14.6673 8.62016 14.472 8.42483C14.2767 8.22949 13.9627 8.22949 13.334 8.22949H6.00065M12.0007 12.8962V11.5628M9.33398 12.8962V11.5628M6.66732 12.8962V11.5628M4.00065 12.5628V11.2295" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/>
      </symbol>
    {% elsif template == 'page' %}
      <symbol fill="none" id="icon-pin" viewbox="0 0 16 17">
        <path d="M13.3332 7.16634C13.3332 11.1663 7.99984 15.1663 7.99984 15.1663C7.99984 15.1663 2.6665 11.1663 2.6665 7.16634C2.6665 5.75185 3.22841 4.3953 4.2286 3.39511C5.22879 2.39491 6.58535 1.83301 7.99984 1.83301C9.41432 1.83301 10.7709 2.39491 11.7711 3.39511C12.7713 4.3953 13.3332 5.75185 13.3332 7.16634Z" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/>
        <path d="M7.99984 9.16634C9.10441 9.16634 9.99984 8.27091 9.99984 7.16634C9.99984 6.06177 9.10441 5.16634 7.99984 5.16634C6.89527 5.16634 5.99984 6.06177 5.99984 7.16634C5.99984 8.27091 6.89527 9.16634 7.99984 9.16634Z" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/>
      </symbol>
    {% endif %}
  </svg>
</div>
